Loading...
Searching...
No Matches
mzformatenumstr.cpp File Reference

convert mzformat enumerations to strings More...

`#include "mzformatenumstr.h"`
`#include "../pappsoexception.h"`
`#include <QObject>`

Go to the source code of this file.

## Detailed Description

convert mzformat enumerations to strings

Date
  12/2/2021

Author
  Olivier Langella olivi.nosp@m.er.l.nosp@m.angel.nosp@m.la@u.nosp@m.niver.nosp@m.site.nosp@m.-pari.nosp@m.s-sa.nosp@m.clay..nosp@m.fr

Definition in file mzformatenumstr.cpp.